Bug 208920 - add compiz installation instructions back to Desktop page
add compiz installation instructions back to Desktop page
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks: fc-relnotes-traqr fc6-relnotes-traqr
  Show dependency treegraph
 
Reported: 2006-10-02 12:53 EDT by Karsten Wade
Modified: 2013-01-09 23:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-07 00:04:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2006-10-02 12:53:52 EDT
Currently, the compiz package needs to be installed.  The instruction was
mistakenly removed from the Docs/Beats/Desktop page.  Fortunately, the string is
untranslateable (being a command), so perhaps we can slip it back in to Desktop.xml:

<listitem>
  <para>
    <command>su -c 'yum install compiz'</command>
  </para>
</listitem> 

However, the package may get added in for default:

<f13> mether: we may add compiz by default in the gnome group.  Trying to get an
ack from the gnome folks.

Cc:ing all the folks here to let us know what happens with that; set to block
the FC6 notes so's not to get forgotten.
Comment 1 Karsten Wade 2006-10-07 00:04:24 EDT
compiz was added as a default package; Desktop.xml was updated to show where in
the menu it is found, as per the final decision to have it be in the top level
for its category.

Note You need to log in before you can comment on or make changes to this bug.